<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Sponser Collection View Controller-->
        <scene sceneID="3fy-B9-4aW">
            <objects>
                <collectionViewController storyboardIdentifier="SponserCollectionViewController" id="iJe-oq-ub6" customClass="SponserCollectionViewController" customModule="events" customModuleProvider="target" sceneMemberID="viewController">
                    <collectionView key="view" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" id="xZY-mO-KTi">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="WFO-4t-dsP">
                            <size key="itemSize" width="50" height="50"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                        <cells>
                            <collectionViewCell opaque="NO" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="headerCell" id="jrK-2x-ndd" customClass="HeaderCollectionViewCell" customModule="events" customModuleProvider="target">
                                <rect key="frame" x="1" y="0.0" width="373" height="222"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                    <rect key="frame" x="0.0" y="0.0" width="373" height="222"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="vNZ-MY-sqh">
                                            <rect key="frame" x="0.0" y="-8" width="373" height="230"/>
                                        </imageView>
                                        <view clipsSubviews="YES" alpha="0.0" contentMode="scaleAspectFill" translatesAutoresizingMaskIntoConstraints="NO" id="IGo-Zy-Qq8">
                                            <rect key="frame" x="-0.5" y="-8" width="373" height="230"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </view>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FBb-IJ-aZo">
                                            <rect key="frame" x="16" y="24" width="341" height="21"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                            <color key="textColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </view>
                                <constraints>
                                    <constraint firstItem="FBb-IJ-aZo" firstAttribute="leading" secondItem="jrK-2x-ndd" secondAttribute="leading" constant="16" id="0Qd-Nz-hDb"/>
                                    <constraint firstItem="FBb-IJ-aZo" firstAttribute="top" secondItem="jrK-2x-ndd" secondAttribute="top" constant="24" id="4f8-Ra-Ss7"/>
                                    <constraint firstItem="vNZ-MY-sqh" firstAttribute="top" secondItem="jrK-2x-ndd" secondAttribute="top" constant="-8" id="DpG-j9-pwF"/>
                                    <constraint firstAttribute="trailing" secondItem="FBb-IJ-aZo" secondAttribute="trailing" constant="16" id="GP8-q4-WrE"/>
                                    <constraint firstItem="IGo-Zy-Qq8" firstAttribute="height" secondItem="vNZ-MY-sqh" secondAttribute="height" id="Sox-zg-lRI"/>
                                    <constraint firstItem="IGo-Zy-Qq8" firstAttribute="centerX" secondItem="vNZ-MY-sqh" secondAttribute="centerX" id="UDb-Tz-I1i"/>
                                    <constraint firstItem="IGo-Zy-Qq8" firstAttribute="centerY" secondItem="vNZ-MY-sqh" secondAttribute="centerY" id="aYX-7E-1XC"/>
                                    <constraint firstItem="vNZ-MY-sqh" firstAttribute="leading" secondItem="jrK-2x-ndd" secondAttribute="leading" id="dcf-bh-h20"/>
                                    <constraint firstAttribute="trailing" secondItem="vNZ-MY-sqh" secondAttribute="trailing" id="hWB-bF-7CO"/>
                                    <constraint firstAttribute="bottom" secondItem="vNZ-MY-sqh" secondAttribute="bottom" id="vZS-Qi-i66"/>
                                    <constraint firstItem="IGo-Zy-Qq8" firstAttribute="width" secondItem="vNZ-MY-sqh" secondAttribute="width" id="vcY-Rm-jff"/>
                                </constraints>
                                <size key="customSize" width="373" height="222"/>
                                <connections>
                                    <outlet property="imageMainSponser" destination="vNZ-MY-sqh" id="u1s-Ft-qcl"/>
                                    <outlet property="nameOfMainSponser" destination="FBb-IJ-aZo" id="mmc-Jk-37K"/>
                                    <outlet property="viewLayer" destination="IGo-Zy-Qq8" id="Pnh-gA-38A"/>
                                </connections>
                            </collectionViewCell>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="titleCell" id="kFe-lS-5t0" customClass="TitleCollectionViewCell" customModule="events" customModuleProvider="target">
                                <rect key="frame" x="5.5" y="232" width="364" height="20"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                    <rect key="frame" x="0.0" y="0.0" width="364" height="20"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NGF-jG-YOq">
                                            <rect key="frame" x="16" y="1.5" width="332" height="17"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </view>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="NGF-jG-YOq" secondAttribute="trailing" constant="16" id="9nF-Te-Oxa"/>
                                    <constraint firstItem="NGF-jG-YOq" firstAttribute="leading" secondItem="kFe-lS-5t0" secondAttribute="leading" constant="16" id="HFl-qv-lOS"/>
                                    <constraint firstItem="NGF-jG-YOq" firstAttribute="centerY" secondItem="kFe-lS-5t0" secondAttribute="centerY" id="tLb-vB-RrT"/>
                                </constraints>
                                <size key="customSize" width="364" height="20"/>
                                <connections>
                                    <outlet property="name" destination="NGF-jG-YOq" id="3l3-mE-M8n"/>
                                </connections>
                            </collectionViewCell>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="otherSponserCell" id="PLG-wM-QO7" customClass="OtherSponserCollectionViewCell" customModule="events" customModuleProvider="target">
                                <rect key="frame" x="142.5" y="262" width="90" height="90"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                    <rect key="frame" x="0.0" y="0.0" width="90" height="90"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="dav-0c-GjF">
                                            <rect key="frame" x="4" y="4" width="82" height="82"/>
                                        </imageView>
                                    </subviews>
                                </view>
                                <constraints>
                                    <constraint firstItem="dav-0c-GjF" firstAttribute="leading" secondItem="PLG-wM-QO7" secondAttribute="leading" constant="4" id="83e-ld-IbD"/>
                                    <constraint firstItem="dav-0c-GjF" firstAttribute="top" secondItem="PLG-wM-QO7" secondAttribute="top" constant="4" id="ORS-e7-wmv"/>
                                    <constraint firstAttribute="bottom" secondItem="dav-0c-GjF" secondAttribute="bottom" constant="4" id="XZh-sY-pQS"/>
                                    <constraint firstAttribute="trailing" secondItem="dav-0c-GjF" secondAttribute="trailing" constant="4" id="hVp-1Q-KCk"/>
                                </constraints>
                                <size key="customSize" width="90" height="90"/>
                                <connections>
                                    <outlet property="otherImageSponsers" destination="dav-0c-GjF" id="upu-PG-JqJ"/>
                                </connections>
                            </collectionViewCell>
                        </cells>
                        <connections>
                            <outlet property="dataSource" destination="iJe-oq-ub6" id="m3z-ye-zcS"/>
                            <outlet property="delegate" destination="iJe-oq-ub6" id="Bfv-X7-YK0"/>
                        </connections>
                    </collectionView>
                </collectionViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="g0d-1q-XWk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-103" y="106"/>
        </scene>
    </scenes>
</document>
